DICTION(1)

NAME
diction, explain - print wordy sentences; thesaurus for diction

SYNOPSIS
diction [ -ml ] [ -mm ] [ -n ] [ -f pfile ] file ...
explain

DESCRIPTION
Diction finds all sentences in a document that contain phrases from a data base of bad or wordy diction. Each phrase is bracketed with [ ]. Because diction runs deroff before looking at the text, formatting header files should be included as part of the input. The default macro package -ms may be overridden with the flag -mm. The flag -ml which causes deroff to skip lists, should be used if the document contains many lists of non-sentences. The user may supply her/his own pattern file to be used in addition to the default file with -f pfile. If the flag -n is also supplied the default file will be suppressed.

Explain is an interactive thesaurus for the phrases found by diction.

SEE ALSO
deroff(1)

BUGS
Use of non-standard formatting macros may cause incorrect sentence breaks. In particular, diction doesn't grok -me.